﻿* {
	margin: 0;
	padding: 0;
}
body 
{
    background-image: url('../images/pagebackground.png');
    background-repeat: repeat;
	margin: 0 auto;
}
.divNavy
{
	height: 20px;
	background-color: #003366;
	width: 100%
}
.divShadeBand
{
	background-image: url('../images/shadeband.png');
	background-repeat:repeat-x;
	height: 10px;
	width: 100%
}
.divShadeBandFlipped
{
	background-image: url('../images/shadebandflipped.png');
	background-repeat:repeat-x;
	height: 10px;
}
.divNavyStatus
{
	height: 20px;
	background-color: #003366;
	color: white;
	font-size: small;
	text-align: center;
}

.divMain
{
    width: 950px;
    margin: 0 auto;
    position: relative;
    background-color: white;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: small;
	color: #404040;   
}
.divLine
{
	background-color: white;
	border: 1px white solid;
}

.divMenu
{
	height: 30px;
	background-color: #E8E8E8;
	font-size: small;
	font-weight: bold;
	position: absolute;
	margin-left: 255px;
	margin-top: 0px;	
}
.divMenu a
{
	color: #FFFFFF;
	text-decoration: none;
}
.divMenu a:hover
{
	color: #C000C0;
	text-decoration: underline;	
}
.spanMenuItem
{
	width: 138px;
	vertical-align: top;
	line-height: 30px;
	display: inline-block;
	text-align: center;
	background-image: url('../images/menuitembackground.png');
	margin-right: 1px;
}
.spanMenuItemLast
{
	width: 139px;
	vertical-align: top;
	line-height: 30px;
	display: inline-block;
	text-align: center;
	background-image: url('../images/menuitembackground.png');
}
.spanMenuBorder
{
	height: 30px;
	border-left: thin white solid;
	display: inline-block;	
}
.divWelcome
{
	width: 675px;
	border: thin #EAEAEA solid;
}
.divFull
{
	width: 910px;
	border: thin #EAEAEA solid;
}
.divFull570
{
	width: 675px;
	border: thin #EAEAEA solid;
}
.spanShadowLeft
{
	vertical-align: top;
	width: 119px;
	height: 11px;	
	display: inline-block;	
	background-image: url('../images/pageshadowleft.png');
	background-repeat:no-repeat;
	padding: 0px;
	margin: 0px;
}
.spanShadowBetween
{
	vertical-align: top;
	height: 11px;
	display: inline-block;	
	background-image: url('../images/pageshadowbetween.png');
	background-repeat:repeat-x;
	padding: 0px;
	margin: 0px;
}
.spanShadowRight
{
	vertical-align: top;
	width: 119px;
	height: 11px;
	display: inline-block;	
	background-image: url('../images/pageshadowright.png');
	background-repeat:no-repeat;
	padding: 0px;
	margin: 0px;
}
.divLoadImage
{
	width: 250px;
	margin: 0 auto;
	padding-top: 5px;
}
.divDotted
{
	border-top: 1px blue dotted;
}
.classTitle
{
	margin: 10px;
	line-height: 30px;
	color: #C000C0;
	font-size: large;
	font-weight: bold;
}
.classTitleWhite
{
	margin: 5px;
	line-height: 30px;
	color: #FFFFFF;
	font-size: large;
	font-weight: bold;
}
.textBox
{
	font-size: small;
	width: 225px;
	height: 17px;
	margin-left: 10px;
}
.buttonClass
{
	border: thin gray solid;
	color: blue;
}
.accordion {
	margin: 5px;
}
h3.toggler {
	cursor: pointer;
	border: 1px solid #f5f5f5;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	background: #D2E0E6;
	color: #528CE0;
	margin: 0 0 4px 0;
	padding: 3px 5px 1px;
	font-size: medium;
}
div.element
{
	font-size: small;	
}
.divFullAccordion
{
	width: 660px;
	border: thin #EAEAEA solid;
}
div.divFullAccordion p
{
	margin: 4px;
}

/*New Ticker*/
#NewsTicker
{
	border: solid 1px #cccccc;
	background: #eaf5e0;
	margin-left: 5px;
	overflow: hidden;
	position: absolute;	
}
#NewsTicker p 
{
	color: #333333;
	text-align: left;
	font-size: 11px;
	margin: 0;
	padding-left: 6px;
	padding-right: 6px;	
}
#NewsTicker p .NewsTitle
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 6px;
}
#NewsTicker p .NewsTitle a:link, #NewsTicker p .NewsTitle a:Visited
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 6px;
	text-decoration: none;
}
#NewsTicker p .NewsTitle a:hover
{
	text-decoration:underline;
}
.NewsTickerText
{
	position: absolute;
}
/* Popup */
#popup
{
	margin: 0 auto;
	padding: 4px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: small;
	width: 100%;
	top: 100px;	
	overflow:visible;
	position:fixed;
	z-index:1000;
}
#popup .windowtitle
{
	width: 550px;
	background-color: blue;
	height: 20px;
	color: white;
	padding: 4px;
	margin: 0 auto;
	border: medium blue solid;	
}

#popup a
{
	text-decoration: none;
	color: white;
}
#inner
{
	overflow: scroll;
	width: 550px;
	height: 380px;
	background-color: white;
	padding: 4px;
	margin: 0 auto;
	border: medium blue solid;	
}
#inner a
{
	text-decoration: none;
	color: blue;
}
p.indent { text-indent: 2cm; }
p.title {color: blue; font-size: large; font-weight: bold; text-align: center;}
p.subtitle {font-size: medium; text-decoration: underline; text-align: center;}
p.heading {color: blue;text-decoration: underline;font-weight: bold;}
tr { background-color: #99CCFF; }
tr.odd { background-color: #FFFFCC }
td { border-bottom: thin blue dotted; }

/* Greeting */
#greeting
{
	margin: 0 auto;
	padding: 4px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: small;
	width: 100%;
	top: 100px;	
	overflow:visible;
	position:fixed;
	z-index:1000;
}
#greeting .windowtitle
{
	width: 550px;
	background-color: blue;
	height: 20px;
	color: white;
	padding: 4px;
	margin: 0 auto;
	border: medium blue solid;	
}

#greeting a
{
	text-decoration: none;
	color: white;
}
#greeting .inner
{
	overflow: scroll;
	width: 550px;
	height: 380px;
	background-color: white;
	padding: 4px;
	margin: 0 auto;
	border: medium blue solid;	
}
#greeting inner a
{
	text-decoration: none;
	color: blue;
}
